<template>
  <svg width="35" height="41" viewBox="0 0 35 41" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M2.27279 39L10.6686 39L10.6686 30.3667C5.33267 28.0283 1.62696 22.773 1.62696 16.8C1.62695 8.62619 8.56654 2 17.127 2C25.6874 2 32.627 8.62618 32.627 16.8C32.627 22.773 28.9212 27.9196 23.5853 30.258L23.5853 39L31.9811 39"
      stroke="#D1CEA5"
      stroke-width="3"
    />
  </svg>
</template>
